Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006367 [JEDI VCL] 02 Installation crash always 2014-12-05 21:16 2015-09-21 17:47
Reporter philipljackson View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006367: Incompatible Types TJclWaitResults and TWaitResults
Description Running install.bat for jcl-2.6.0.5178

error as above followed by ..Could not compile used unit JclSysUtils.pas
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0021132)
AHUser (developer)
2014-12-07 10:08

Already fixed.

- Issue History
Date Modified Username Field Change
2014-12-05 21:16 philipljackson New Issue
2014-12-07 10:08 AHUser Note Added: 0021132
2014-12-07 10:08 AHUser Status new => resolved
2014-12-07 10:08 AHUser Fixed in Version => Daily / GIT
2014-12-07 10:08 AHUser Resolution open => fixed
2014-12-07 10:08 AHUser Assigned To => AHUser
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker